/*
 * @Author: zwq
 * @Date: 2021-10-11 08:46:56
 * @LastEditors: zwq
 * @LastEditTime: 2021-10-29 15:50:24
 * @Description:
 */
// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import router from './router'
import axios from 'axios'


//axios.defaults.baseURL = window.global_config.BASE_URL
Vue.prototype.$axios = axios
Vue.config.productionTip = false
Vue.use(ElementUI);

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
